body { background-color: #fff; font-family: 'Helvetice Neue', Helvetica, Arial, sans-serif; font-size: 17px; -webkit-font-smoothing: antialiased; color: #444444; }

a { color: #000; text-decoration: none; }
a:hover { color: #be1e2d; text-decoration: none; }

h1, h2, h3, h4 { padding: 0; line-height: 100%; }
h1 { color: #be1e2d; font-size: 3.0em; margin-bottom: 0.4em; font-weight: 300; }
h2 { color: #444444; font-size: 2.2em; margin-bottom: 0.4em; font-weight: 300; }
h3 { color: #444444; font-size: 1.8em; margin-bottom: 0.6em; margin-top: 0.8em; font-weight: 300; }
h4 { color: #444444; font-size: 1.4em; margin-bottom: 0.6em; font-weight: normal; }

.content { padding: 30px 0; }
p, .content { line-height: 1.5em; color: #444444; }
p { padding: 0; margin-bottom: 24px; }

.content ul { padding-bottom: 15px; }
.content ul li { line-height: 32px; padding: 10px 0 0 35px; background: url("/__images/tick3.png") no-repeat 2px 10px; }
.content ul ul { padding-bottom: 0; }
.content ul ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet2.png") no-repeat 2px 10px; }

hr {  border-color: #ccc; border-style: solid; border-width: 1px 0 0; clear: both; margin: 20px 0 20px 0; height: 0; }

div.home-logos { width: 400px; float: right; text-align: center; color: #888; font-size: 12px; margin-left: -10px; margin-top: 40px; }

div.about-block { width: 400px; text-align: center; color: #888; font-size: 12px; margin: 0 auto;  }